ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

/*BasicStyle-------------------------------------*/
html, html > body#c-Home{
font-family: Arial, sans-serif !important;
font-size:13px;
background:#d2dadc;
color:#3c332e;
}
a, a:visited,  a:active{
color:#e8116c;
text-decoration:none;
}
a:hover{
color:#3c332e;
text-decoration:none;
}
p {
font-size:13px;
padding:0 0 15px 0;
margin:0;
}
header{
background:none;
z-index:2;
position:relative;
border-top:6px solid #e8116c;
padding:0;
min-height:0;
height:auto;
}
.wrapper, header .wrapper, #footer .wrapper {
width:960px; 
position:relative;
margin:0 auto;
}
#topWrapper .wrapper {
background:url(images/call_bg.png) no-repeat -50px bottom;
}
#homeWrapper {
min-height: 656px;
background:url(images/home_bg.png) repeat 0 0;
border-bottom:6px solid #e8116c;
}
#call-to-action {
width:370px;
padding:210px 0 0;
}
#join {
position:absolute;
background:url(images/join_bg.png) no-repeat 0 250px;
right: 0;
top: 0;
height:630px;
width:520px;
}
#join img {
float:right;
width:498px;
height:498px;
-webkit-border-radius:250px;
-moz-border-radius:250px;
border-radius:250px;
box-shadow: 0 0 0 50px rgba(0,0,0,0.05), 5px 5px 15px rgba(0,0,0,0.25);
-moz-box-shadow: 0 0 0 50px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 0 50px rgba(0,0,0,0.1);
}
.ribon {
width:210px;
height:210px;
clear:both;
float:right;
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
background:#e8116c;
overflow: hidden;
position:relative;
}
.ribon-inner {
width:210px;
background:#181818;
height:90px;
margin:65px 0 0;
float:left;
transform:rotate(-5deg);
-ms-transform:rotate(-5deg); /* Internet Explorer */
-moz-transform:rotate(-5deg); /* Firefox */
-webkit-transform:rotate(-5deg); /* Safari and Chrome */
-o-transform:rotate(-5deg); /* Opera */
}
.ribon p {
float:left;
height: 90px;
color:#fff;
font-family: 'Oswald', sans-serif;
font-size:24px;
text-transform: uppercase;
text-align: center;
padding:10px;
width: 210px;
transform:rotate(5deg);
-ms-transform:rotate(5deg); /* Internet Explorer */
-moz-transform:rotate(5deg); /* Firefox */
-webkit-transform:rotate(5deg); /* Safari and Chrome */
-o-transform:rotate(5deg); /* Opera */
overflow: hidden;
}
.ribon p span {
color:#e8116c;
}
/*Heading-----------------------------------------*/
h1, h2, h3, h4, h5, h6 {
text-shadow:inherit;
margin-bottom:10px;
color:#3c332e;
letter-spacing:normal;
line-height: normal;
font-weight:400;
text-align:center;
}
.dialogBox h1, .dialogBox h2, .dialogBox h3, .dialogBox h4, .dialogBox h5, .dialogBox h6 {
  text-align:left;
}
h1 { 
font-size:24px;
font-family: 'Oswald', sans-serif;
}
h2{
font-size:20px;
}
h3{
font-size:18px;
}
h4{
font-size:17px;
}
h5{
font-size:18px;
}
h6{
font-size:16px;
}
#call-to-action h1 {
color:#e8116c;
text-transform: uppercase;
margin:0;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}
#call-to-action h2 {
font-size:22px;
text-shadow:0 1px #fff;
margin:0 0 20px 0;
font-weight: normal;
}
/*HeaderStylestart-----------------------------------------*/
#logo{
left:10px;
margin: 0;
padding: 0;
position: absolute;
top:100px;
}
#logo a{
margin:0;
}
#logoText{
color:#e8116c;
font-family: 'Oswald', sans-serif;
}
#logo .tagline{
color:#171717;
font-weight:400;
padding:0;
font-family: 'Oswald', sans-serif;
font-style:normal;
}
header #welcome{
background:#181818;
padding:15px 25px;
overflow: visible;
float:left;
margin-top:-6px;
font-family: 'Oswald', sans-serif;
font-size:14px;
}
.social-auth h3 {
color:#fff;}
#c-Home #welcome .register, #c-Home #welcome .upgrade{
background:none;
color:#d2dadc;
font-size:14px;
font-weight:400;
text-transform:none;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
border:none;
padding:0;
display:inline-block;
text-align:center;
box-shadow: none;
text-decoration: underline;
}
#c-Home #welcome a.register:hover{
color:#fff;
}
#c-Home #welcome .login{
background:none;
color:#7f7f7f;
text-decoration: underline;
font-size:14px;
font-weight:400;
text-transform:none;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
border:none;
padding:0;
display:inline-block;
text-align:center;
box-shadow: none;
text-shadow: none;
}
#c-Home #welcome a.login:hover{
color:#949494;
}
#c-Home #welcome .ask-user{
color:#e8116c;
margin:0;
padding:0;
font-size:14px;
height: auto;
}

/*
FORM STYLES
*/
#c2aForm {
padding:20px 0;
width:365px;
float:left;
background:url(images/form_bg.png) no-repeat center 0;
}
#c2aForm p {
color:#d2dadc;
text-align:center;
font-size: 16px;
}
#hpformnew {
width:365px;
margin:0 0 25px 0;
}
#hpformnew form .row {
padding:0;
margin:0;
}
#hpformnew .buttonRow {
}
#hpformnew .mainLabel {
color: #d2dadc;
font-weight:400;
width:100%;
float: left;
text-align:left;
margin:0;
padding:3px 0 1px 10px;
font-size:16px;
}
#hpformnew #iam, #hpformnew #lookingfor {
width:98%;
}
#hpformnew select[name="birthday_day"],
#hpformnew select[name="birthday_year"]  {
width:25%;
margin:0 4px 0 0;
}
#hpformnew select[name="birthday_month"]  {
width:41%;
margin:0 4px 0 0;
}
#hpformnew .selectfields, #hpformnew input {
border:none;
border-bottom:1px solid #323232;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
-o-border-radius:inherit;
border-radius:inherit;
background:#212121;
width:96%;
font-size:16px;
padding:6px 4px;
color:#939393;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#hpformnew form input[type="text"],#hpformnew form input[type="password"],#hpformnew form textarea{
padding:7px 4px;
}
#hpformnew .selectMenus .menuLooking, #hpformnew .selectMenus .menuIam {
width:100%;
z-index:0;
}
#hpformnew form button[type="button"],
#hpformnew form button[type="submit"],
#hpformnew button {
background:#e8116c!Important;
font-weight:700;
font-style:normal;
text-transform: uppercase;
font-size: 24px;
float: left;
margin:20px 0 0;
width:360px;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
padding:0 5px;
border:none;
border-bottom:6px solid #a51550;
color: #fff!important;
min-height:60px;
line-height:34px;
text-align:center;
box-shadow:inherit;
-moz-box-shadow:inherit;
-webkit-box-shadow: inherit;
font-family: 'Oswald', sans-serif;
text-shadow:inherit;
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
white-space: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#hpformnew form button[type="button"],
#hpformnew form button[type="submit"],
#hpformnew button
{padding:0 5px 0px 5px;line-height:30px;}
}
#hpformnew form button[type="button"]:hover,
#hpformnew form button[type="submit"]:hover,
#hpformnew button:hover {
background: #ff2481!Important;
}
/*
Profile STYLES
*/
.profiles_content {
float:right;
margin-top:90px;
width:450px;
}
#hp_profile_1 {
margin: -70px 0 0;
}
#hp_profile_2 {
margin: 30px 0 0;
}
ul.profiles{
text-align:center;
padding:0;
float:right;
position:relative;
*position: absolute;
*margin-top: 250px;
}
ul.short > li{
color:#fff;
display:inline-block;
margin:0;
overflow:hidden;
position:relative;
text-align:center;
width:214px;
}
ul.profiles li{
margin:0;
width:214px!Important;
overflow: visible;
}
ul.profiles li:first-child{
margin:0;
}
#c-Home ul.short .thumbnail {
padding:4px;
border:none;
}
UL.profiles.short .thumbnail {
margin:0 0 5px 0;
max-width: 208px;
max-height: 208px;
background:url(images/avatar.png) no-repeat 0 0;
border:none;
overflow:hidden;
text-align:center;
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
}
.thumbnailLink {
float:left;
width:206px!Important;
height:205px!Important;
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
overflow: hidden;
position: relative;
}
ul.short .thumbnail img{
width:204px!Important;
height:204px!Important;
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
}
ul.short .thumnailPrivacy{
min-width:204px;
min-height:204px;
background-repeat:repeat;
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
}
ul.short .profileInfo{
text-align:center;
color:#91709d;
font-size:13px;
padding:0 25px;
}
ul.short .profileInfo a{
font-weight:400;
font-size:13px;
}
ul.profiles .username {
margin:0;
text-align: center;
}
ul.profiles h4.username a{
color:#e8116c;
font-family: 'Oswald', sans-serif;
font-weight: normal;
text-transform: uppercase;
font-size:14px;
}
ul.profiles h4.username a:hover {
color:#fff;
}
ul.short li p span {
}
ul.short li p{
color:#fff;
font-size:14px;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}
ul.short li.even, ul.short li.odd{
background:transparent;
padding:0;
}
/*
signinDropdownContainer 
*/
#c-Home #welcome #signinDropdownContainer{
top:35px;
right: 0;
background:#181818;
border:none;
border-bottom:2px solid #666;
box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
font-size:11px;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
}
#c-Home #welcome #signinDropdownContainer .account-tools li{
border-top:1px solid #666;
}
#c-Home #welcome #signinDropdownContainer .account-tools li:last-child{
border-bottom:1px solid #666;
}
#c-Home #welcome #signinDropdownContainer .blockLabels input[type="text"], #c-Home #welcome #signinDropdownContainer .blockLabels input[type="password"]{
border-radius:0;
moz-border-radius:0;
webkit-border-radius:0;
border:none;
font-size: 1.4em;
}
#c-Home #welcome #signinDropdownContainer form .submitButton {
background:#999;
color:#333;
font-family: 'Oswald', sans-serif;
font-size:1.25em;
font-weight:700;
text-transform :uppercase;
min-height:27px;
line-height:27px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
border:none;
padding:5px 12px;
display:inline-block;
text-align:center;
text-shadow: none;
width:auto;
box-shadow: none;
}
#c-Home #welcome #signinDropdownContainer form .submitButton:hover {
background:#bfbfbf;
}
#c-Home #welcome #signinDropdownContainer form legend, #c-Home #welcome #signinDropdownContainer form label, #c-Home #welcome #signinDropdownContainer .account-tools a {
color:#7f7f7f;
}
#c-Home #welcome #signinDropdownContainer .account-tools a:hover {
color:#fff;
}
/*FooterStyleStart----------------------------*/
#c-Home #footer {
width:100%;
background-color:none;
border:none;
padding:20px 0;
position:relative;
z-index:5;
}
#c-Home #footer h2, #footer #browse-links h5, #dialogContainer h1, #dialogContainer h3, #c-Home #footer h3, #c-Home #footer h4, #c-Home #footer h5, #c-Home #footer h6 {
font-weight: normal;
font-style: normal;
color:#3c332e;
text-transform: none;
padding:0;
font-family: Arial, sans-serif !important;
}

#call-to-action h2, #footer {font-family: "Open Sans", Arial, sans-serif !important;}

#browse-links h5 {
margin:0 0 5px 0;
font-size:20px;
}
#browse-links {
margin:0 0 20px 0;
padding:0;
}
#c-Home #footer ul.browse-links li {
margin:0;
padding-right: 0;
display:inline-block;
border:none;
}
#browse-links, #browse-links a, #browse-links p, body div#footer p.copyright a, #c-Home #footer a, #c-Home #footer ul li a {
color:#e8116c;
font-size:13px;
font-weight:400;
}
#browse-links a:hover, body div#footer ul li a:hover, #footer .copyright a:hover, #c-Home #footer a:hover {
color:#3c332e;
text-decoration:none;
}
#c-Home div#footer p.copyright, .customFooter, #footer p, #c-Home #footer ul li{
font-size:13px;
color:#3c332e;
font-weight:400;
line-height:18px;
border:none;
margin:0;
}

#c-Home #footer ul li{
margin-left: 0.75em;
padding-right: 0.75em;
padding-bottom: 0.45em;
}
#c-Home #footer ul li a { 
font-size:13px;
color:#e8116c;
font-weight: normal;
padding: 0;
}
#c-Home #footer ul li a:hover {
color:#3c332e;
text-decoration:none;
}
#c-Home #footer ul li:last-child {
border:none;
}
#c-Home #footer .standalone .title h5 { 
    font-weight: bold;
    text-align: left;
    font-size: 1.15em;
}
#dialogContainer .content, #dialogContainer .dialogContent {
background:#d2dadc;
color:#151515;
}
#dialogContainer .content p {
color:#151515;
}

#c-Home #footer p.copyright {
color: #3C332E;
}
UL.profiles .age { margin:0 4px 0 0;}
/* disclaimer davor 03.06.2013. */
.disclaimer { 
    color:#fff;
    margin-top: 15px;
}

/*profile fix by Jakub */
UL.profiles .thumbnail .age .age-number {
    background: none repeat scroll 0 0 #E8116C;
    border-radius: 20px 20px 20px 20px;
}
UL.profiles.short LI .profileInfo P .location {
    text-align: center;}
    
/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    font-family: 'Oswald',sans-serif;
    font-size: 0.9em;
    position: absolute; 
    padding: 0.7em;
    padding-top: 4.5em;
    min-width: 130px;
    min-height: 130px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    right: 0; 
    top: 0; 
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
}
body {overflow-x:hidden;}

@media screen and (max-width:640px) {
.wrapper, header .wrapper, #footer .wrapper {
    width:auto; max-width: 300px;
}
#logo {
    position: relative;
    top: 10px;
}
#welcome .ask-user em {
    display: none;
}

header #welcome {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
}
#call-to-action {
    padding: 20px 0;
    width: 100%;
}
#join {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    position: relative;
    width: 100%;
}
#join img {
    height: 300px;
    width: 100%;
}
#topWrapper .wrapper {
    background-position: center top;
}
#c2aForm {
    width: 100%;
}
#hpformnew {
    width: 100%;
}
#hpformnew form button[type="button"], #hpformnew form button[type="submit"], #hpformnew button {
    width: 100%;
}
.profiles_content {
    margin: 0;
    width: 100%;
}
.ribon {
    float: none;
    margin: 0 auto;
}
#hp_profile_1, #hp_profile_2 {
    margin: 20px 0;
}
.real_user {
    top: -30px;
}
}

@media screen and (min-width:640px) and (max-width:980px) {

.wrapper, header .wrapper, #footer .wrapper {
    width: 640px;
}
#logo {
    position: relative;
    top: 10px;
}
header #welcome {
    float: right;
}
#welcome .ask-user em {
    display: none;
}
#call-to-action {
    padding: 100px 0;
    width: 250px;
}
#join {
    width: 380px;
}
#join img {
    height: 380px;
    width: 380px;
}
header {
    min-height: 100px;
}
#c2aForm {
    width: 300px;
}
#hpformnew {
    width: 100%;
}
#hpformnew form button[type="button"], #hpformnew form button[type="submit"], #hpformnew button {
    width: 100%;
}
.profiles_content {
    width: 340px;
}
.ribon {
    margin-right: 66px;
}
#hp_profile_1 {
    margin: 20px 0 0;
}
#hp_profile_2 {
    margin-bottom: 20px;
}
.real_user {
    top: -30px;
}}

/* cis */
.force_info .gender {
    background:#E8116C; 
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
    border-radius:100px;}
    
/* m.rancic,03.12.2013. */
.browser-internet-explorer-8 ul.short .thumbnail { background: none; }
.browser-internet-explorer-8 UL.profiles.short LI .profileInfo P .location { color: #fff; }
/* 07.05.2015. */
#c-Home p.inputError { font-size: 1em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    color: #fff;
}
/* 31.Mar.2016. */
#footer .custom-footer p { font-size: 1.18em; line-height: 1.3em; }
.custom-footer { margin-bottom: 5px; padding-bottom: 0.2em; border-bottom: 1px dotted #bbb; }
#c-Home #footer h2 { font-size: 1.8em; }
/**/

UL.profiles.short LI, UL.profiles.thumbView LI {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
UL.profiles.short .profileListThumbnail .owner-media-count { padding: 5px 8px; border-radius: 1em; margin-left: 65px; bottom: 25px; }

/* form last step fix */
#recaptcha-container { margin: 0 0 .5em; }
.not-authorized .consent-modal .consent-modal-content h6 { text-align: left; font-size: 1.22em; }
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #fff; text-decoration: underline; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 0;
	border-bottom: 1px solid #323232;
	border-radius: 0.2em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
	background-color: #212121;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #939393;
	font-size: 1.3em;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}